Widgets

7 replies [Last post]
doug-doug the mighty's picture
Joined: Apr 14 2004
Posts: 1355

What is the lowest version of OS X required if all you want to run is Widgets?

__________________

--DDTM ('Fritter Critter' since Apr 26 2004 - 18:16)

'If it ain't broke, take it apart anyways. If you can't take it apart, break it so that you can fix it.'

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
Jon's picture
Jon
Offline
Joined: Dec 20 2003
Posts: 2804
Widgets are run through [url=

Widgets are run through Dashboard and that page has a side bar on the bottom right that says you need to update to X.4.2 to run Dashboard.

EDIT: D'oh! I read closer, to run the "Widgets Widget" you need 10.4.2+. I guess you just need 10.4 to run Dashboard.

__________________

I am not in this world to live up to other people's expectations, nor do I feel that the world must live up to mine. - Fritz Perls

Secret-Fire's picture
Offline
Joined: Jan 16 2006
Posts: 42
Konfabulator

well... you can still run
Konfabulator if you have OS X 10.2 or higher...

see here for Konfabulator widgets

MaxTek's picture
Offline
Joined: Dec 20 2003
Posts: 701
Applefritter Widget

Is there an Applefritter widget in the works?

moosemanmoo's picture
Offline
Joined: Aug 17 2004
Posts: 686
I was working on one almost a

I was working on one almost a year ago until it became apparent that the design of Applefritter just isn't condusive to a widget. Maybe if there were some special hooks for the widget, but not as the site is now.

__________________

Join the chat on irc.freenode.com, channel #applefritter.

Jon's picture
Jon
Offline
Joined: Dec 20 2003
Posts: 2804
http://www.mesadynamics.com/a

http://www.mesadynamics.com/amnesty.htm will let you run widgets on Panther!

__________________

I am not in this world to live up to other people's expectations, nor do I feel that the world must live up to mine. - Fritz Perls

iMac600's picture
Offline
Joined: Jan 26 2006
Posts: 44
Widgets in Panther

Some great widgets in Panther are achieved by installing the Yahoo Widget Engine. It's a
great app and i've never found a more useful app.

You can run it on its own layer or with your other apps, which is something Dashboard
cant do.

Konfabulator is great, but nothing matches up to the Yahoo Widget Engine.

coius's picture
Offline
Joined: Aug 25 2004
Posts: 1975
uh...

Isn't Konfabulator now Yahoo! widgets? I coulda sworn that Yahoo! bought them out? hmmm...

__________________

See my PB540c 33Mhz serve a website! http://yui-ikari.coius.info/